QGIS Application - Bug report #2327
Vector GRASS mapsets stored in the folder with Cyrillic cannot be loaded
2009-12-26 07:03 PM - Maxim Dubinin

Status: Closed

Priority: Low

Assignee: Lorenzo Masini

Category: GRASS

Affected QGIS version: Regression?: No
Operating System: Windows Easy fix?: No

Pull Request or Patch supplied: Resolution: duplicate
Crashes QGIS or corrupts data: Copied to github as #: 12387
Description

If I have some vector and raster mapsets and | created a project with then which | then move to folder that contains Cyrillic characters
(i-e. c:\\temp\\kyKy), the project fails to load vector layers from such folder, surprisingly rasters load just fine.

Might be related to https:/trac.osgeo.org/qgis/ticket/1904

Associated revisions

Revision 732ff05f - 2009-12-27 05:09 PM - Jiirgen Fischer

fix #2327

git-svn-id: http://svn.osgeo.org/qgis/trunk/qgis@12625 ¢8812cc2-4d05-0410-92ff-de0c093fc19¢c

Revision 53e47794 - 2009-12-27 05:09 PM - Jiirgen Fischer

fix #2327

git-svn-id: http://svn.osgeo.org/qgis/trunk@12625 ¢8812cc2-4d05-0410-92ff-de0c093fc19c

History

#1 - 2009-12-27 08:10 AM - Jiirgen Fischer
- Resolution set to fixed
- Status changed from Open to Closed

fixed in commit:53e47794 (SVN r12626).

#2 - 2009-12-31 11:21 AM - Maxim Dubinin
- Resolution deleted (fixed)
- Status changed from Closed to Feedback

I'm afraid this is still not working. Just tested on .

#3 - 2010-03-25 02:18 AM - Redmine Admin
https://trac.osgeo.org/qgis/ticket/1904
http://svn.osgeo.org/qgis/trunk/qgis@12625
http://svn.osgeo.org/qgis/trunk@12625

- Resolution set to duplicate

- Status changed from Feedback to Closed

The reason is the same as here: https://trac.osgeo.org/qgis/ticket/1904
